View Issue Details

IDProjectCategoryView StatusLast Update
0021119mantisbtuipublic2016-08-28 01:11
ReporteratrolAssigned Tosyncguru 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.0.0-beta.2Fixed in Version2.0.0-beta.2 
Summary0021119: Wrong alignment of field on "Summary" page
Description

Numeric fields are no longer right aligned on "Summary" page

Tagsmodern-ui

Activities

Related Changesets

MantisBT: master 49d57adf

2016-08-14 22:03:49

syncguru


Committer: dregad Details Diff
Fix column headers and text alignment in Summary page

Fixes 0021119
mod - core/summary_api.php Diff File
mod - summary_page.php Diff File

Issue History

Date Modified Username Field Change
2016-06-15 09:48 atrol New Issue
2016-07-19 04:21 vboctor Target Version 2.0.0-beta.1 => 2.0.0-beta.2
2016-07-20 21:04 vboctor Tag Attached: modern-ui
2016-08-14 22:01 syncguru Assigned To => syncguru
2016-08-14 22:01 syncguru Status new => assigned
2016-08-14 22:06 syncguru Note Added: 0053804
2016-08-16 05:29 dregad Changeset attached => MantisBT master 49d57adf
2016-08-16 05:29 dregad Assigned To syncguru => dregad
2016-08-16 05:29 dregad Status assigned => resolved
2016-08-16 05:29 dregad Resolution open => fixed
2016-08-16 05:29 dregad Fixed in Version => 2.0.0-beta.2
2016-08-16 05:29 dregad Assigned To dregad => syncguru
2016-08-28 01:11 vboctor Status resolved => closed